uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marshall Schor <...@schor.com>
Subject Re: [VOTE] Release uimaFIT 3.0.0 rc 2
Date Fri, 12 Apr 2019 15:14:18 GMT
When building from sources using maven 3.6.0, I get immediately POM errors
saying the "version" is missing for some dependencies.

One example is org.apache.commons:commons-lang3  

Indeed, looking at the pom (in the uimafit-core project) it is missing a version.

Obviously you got it to build; I wonder what the difference is?

-Marshall


Mime
View raw message